/* WRAPPER CONTAINER */
#master-con{position:absolute;left:0;top:0;width:100%;height:auto;text-align:left;vertical-align:middle;}
#master-out{position:relative;width:100%;height:100%;text-align:left;vertical-align:top;margin:0px auto;border-top:none;padding:0px 0px 0px 0px;}
#master-in{width:100%;height:100%;text-align:left;vertical-align:top;margin-right:auto;margin-left:auto;border:0px solid #000;padding:0px 0px 0px 0px;}

/* FOOTER */
#foot-con{width:100%;text-align:left;vertical-align:middle;}
#foot-con{position:fixed;bottom:0;left:0;}
#foot-con-in{position:relative;border:solid 1px black;background-color:#202020;z-index:50;}
#foot{color:#fff;font-size:12px;vertical-align:middle;position:relative;width:100%;height:24px;}
#foot #version{color:#fff;font-size:12px;text-align:left;position:absolute;left:10px;padding-top:3px;display:inline;}
#foot #microtime{color:#fff;font-size:12px;text-align:right;position:absolute;right:10px;padding-top:3px;display:inline;}
#foot #foot-links{color:#fff;font-size:12px;text-align:right;position:absolute;right:20px;padding-top:2px;display:inline;}
#foot #foot-links a{color:#fff;text-decoration:none;margin:0px 10px;}

#foot-refs{color:#999;font-size:10px;text-align:center;position:relative;padding:5px;line-height:16px;}
#foot-refs a{color:#999;}

/* FORM FIELDS */

.mb1{font-size:0;background-color:transparent;background-image:url(/media/buttons/box-open.gif);background-repeat:no-repeat;vertical-align:middle;width:22px;height:22px;overflow:hidden;margin:2px 5px 0px 5px; border-width:0;}